.atl-grid-stats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0; }
  .atl-grid-stats li {
    text-align: left;
    padding: 0 2rem 2rem 0;
    max-width: 11.25rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 11.25rem;
    flex: 0 0 11.25rem; }
    @media (max-width: 30em) {
      .atl-grid-stats li {
        max-width: 50%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%; } }
    .atl-grid-stats li:before {
      display: none !important; }
    .atl-grid-stats li h3 {
      color: #91C0C8;
      font-size: 2rem; }
    .atl-grid-stats li h3, .atl-grid-stats li p {
      margin: 0; }
  @media (max-width: 30em) {
    .atl-grid-stats.single-column-on-mobile li {
      max-width: 100%;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%; } }
